Subject: Antigen found W95/Spaces.1445 (Norman,CA(InoculateIT)) virus

From: ANTIGEN_K2 <[email-masked]>
Date: Wed, 25 Jul 2001 11:57:15 -0400

Antigen for Exchange found mpeg2avi.doc.pif infected with W95/Spaces.1445
(Norman,CA(InoculateIT)) virus.
The file is currently Cleaned.  The message, "mpeg2avi", was
sent from Soh Chun Boon and was discovered in IMC Queues\Inbound
located at WaterCove/WATERCOVE/K2.